
.wrap {
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}

.ma {
	margin: 0 auto;
}
.l {
	float: left;
	_display: inline;
}
.r {
	float: right;
	_display: inline;
}
body {
	margin: 0;
	padding: 0;
	font: 14px/28px Arial, 'Hiragino Sans GB W3', "微软雅黑";
	color: #333;
}
div, form, ul, ol, li, dl, dt, dd, p, a, img, input, button, textarea, select, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
}
.clear {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.f28 {
	font-size: 28px;
}
.f26 {
	font-size: 26px;
}
.f24 {
	font-size: 24px;
}
.f22 {
	font-size: 22px;
}
.f20 {
	font-size: 20px;
}
.f18 {
	font-size: 18px;
}
.f16 {
	font-size: 16px;
}
.f14 {
	font-size: 14px;
}
.f12 {
	font-size: 12px;
}
.ff-sz {
	font-family: Arial, Helvetica, sans-serif;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
input {
	outline: none;
}
.red {
	color: #db2823;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}
h2 {
	font-size: 20px;
	color: #000;
}
input[type="submit"], input[type="reset"], input[type="button"], button {
	-webkit-appearance: none;
}
.headbox, .mainbox, .con {
	width: 100%;
	margin: 0 auto;
	min-width: 1200px;
}
.head-top, .main, .main-two, .main-tg, .main-xf, .main-yq-box, .foot, .new-seach, .cp-title, .cp-zh, .cp-xq, .cps-list-main {
	width: 1200px;
	margin: 0 auto;
}
.headbox {
	position: relative;
}
.ban {
	position: relative;
	width: 100%;
	height: 450px;
	min-width: 1200px;
	overflow: hidden;
}
.ban.ban-bieshu {
	height: 400px;
}
.ban ul {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 1000%;
}
.ban ul li {
	position: relative;
	float: left;
	width: 10%;
	height: 450px;
	min-width: 1200px;
	overflow: hidden;
}
.ban ul li a {
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -1000px;
}
.ban ol {
	position: absolute;
	z-index: 2;
	bottom: 15px;
	width: 100%;
	text-align: center;
}
.ban ol li, .main-zx-tr ol li {
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url(images/index/banner.png) no-repeat center center;
	margin: 0 3px;
	cursor: pointer;
}
.ban ol li.hover, .ban ol li:hover, .main-zx-tr ol li.hover, .main-zx-tr ol li:hover {
	background: url(images/index/banner-hover.png) no-repeat center center;
}
.banLeft, .banRight {
	display: none;
	position: absolute;
	z-index: 99999;
	top: 250px;
	width: 31px;
	height: 49px;
	cursor: pointer;
}
.banLeft {
	left: 100px;
	background: url(images/index/left.png) no-repeat;
}
.banRight {
	right: 100px;
	background: url(images/index/right.png) no-repeat;
}
.banLeft:hover {
	left: 100px;
	background: url(images/index/left-hover.png) no-repeat;
}
.banRight:hover {
	right: 100px;
	background: url(images/index/right-hover.png) no-repeat;
}
.land, .new-land {
	font-size: 14px;
	padding-top: 10px;
}
.land dt, .land dd, .new-land dt, .new-land dd {
	float: left;
}
.land dt a, .new-land dt a {
	display: block;
	color: #FFF;
	width: 96px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	border: #FFF 2px solid;
	border-radius: 4px;
	margin-right: 15px;
}
.land dt a:hover {
	color: #000;
	border: #000 2px solid;
}
.new-land dt a:hover {
	color: #000;
	border: #000 2px solid;
}
.land dd a, .new-land dd a {
	color: #FFF;
	line-height: 38px;
	background: url(images/index/app.png) no-repeat left center;
	padding-left: 15px;
}
.search {
	position: absolute;
	z-index: 9;
	left: 50%;
	margin-left: -370px;
	top: 200px;
	width: 740px;
}
.head-tr {
	width: 100%;
	text-align: center;
	font-size: 30px;
	color: #FFF;
	line-height: normal;
}
.head-tr-top {
	font-size: 50px;
}
.head-tt {
	position: relative;
	width: 740px;
	height: 170px;
	margin-top: 10px;
}
.head-tt-bj {
	position: absolute;
	left: 0;
	top: 0;
	width: 740px;
	height: 170px;
	background: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	border-radius: 6px;
}
.head-td {
	position: absolute;
	left: 0;
	top: 0;
	width: 680px;
	padding: 10px 30px;
}
.head-td li {
	height: 40px;
	line-height: 40px;
}
.head-td li.search-tr a {
	display: inline-block;
	color: #FFF;
	padding: 0 25px;
}
.head-td li.search-tr a.hover {
	background: #b11e14 url(images/index/search.png) no-repeat bottom center;
	border-radius: 6px 6px 0 0;
}
.head-td li.search-tt {
	position: relative;
	margin-top: -1px;
	height: 40px;
}
.head-td li ul {
	display: none;
	position: absolute;
	z-index: 999;
	left: 0;
	top: 50px;
	background: #FFF;
	border: #ddd 1px solid;
	width: 678px;
}
.head-td li ul li {
	cursor: pointer;
	padding: 0 10px;
}
.head-td li ul li.hover, .head-td li ul li:hover {
	background: #ddd;
}
.search-inp {
	height: 40px;
	width: 670px;
	background: #FFF;
	border: none;
	padding-left: 10px;
	color: #a9a9a9;
	line-height: 50px;
}
.search-but {
	position: absolute;
	right: 0;
	top: 0;
	width: 80px;
	height: 40px;
	background: #b11e14 url(images/index/search-1.png) no-repeat center center;
	cursor: pointer;
}
.head-td li.search-hot {
	color: #FFF;
	margin-top: 0;
}
.search-hot a {
	display: inline-block;
	color: #FFF;
	margin-right: 10px;
}
.head-map {
	position: absolute;
	right: 30px;
	top: 120px;
}
.head-map a {
	display: block;
	width: 56px;
	height: 26px;
	line-height: 26px;
	color: #FFF;
	background: #606060 url(images/index/map.png) no-repeat 7px center;
	padding-left: 20px;
	font-size: 12px;
}
/*菜单导航*/

#navmover {
	width: 100%;
	min-width: 1200px;
	margin-top: 15px;
	height: 54px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 18px 0;
	overflow: hidden;
	font-family: "Microsoft YaHei", "微软雅黑"
}
#navmove-bg {
	width: 1200px;
	min-height: 36px;
	background: url(images/menu/menubg.png) no-repeat left;
	margin: 0 auto;
}
#navmover .newtoolnr {
	height: 54px;
	overflow: hidden;
}
#navmover .newtoolnr .trd {
	border-right: 0px dashed #DDD;
	height: 54px;
	float: left;
	display: inline;
	overflow: hidden;
}
#navmover .newtoolnr .trd dl dt {
	border-right: 1px dashed #DDD;
	float: left;
	display: inline;
	padding-left: 38px;
	font-size: 28px;
	height: 54px;
	line-height: 54px;
	width: 64px;
}
#navmover .newtoolnr .trd dl dt a {
	color: #d60000;
	text-decoration: none;
}
#navmover .newtoolnr .trd dl a:hover {
	color: #F00;
	text-decoration: none;
}
#navmover .newtoolnr .trd dl dd {
	float: left;
	display: inline;
	margin-top: 4px;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
}
#navmover .newtoolnr .trd dl dd a {
	margin-right: 10px;
}
#navmover .newtoolnr .trd dl dd.w110 {
	width: 110px;
	padding-left: 10px;
}
#navmover .newtoolnr .wd1 {
	width: 239px;
}
#navmover .newtoolnr .wd5 {
	width: 239px;
	border-right: 0 none !important;
}
/*-----------顶部热点推荐选项卡板块-----------*/

.toprecom {
	overflow: hidden;
	margin-top: 15px;
}
.toprecom_content {
	overflow: hidden;
}
.toprecom ul.toprecom_tab {
	overflow: hidden;
	width: 1198px;
	height: 46px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.toprecom ul.toprecom_tab li {
	float: left;
	display: inline;
	width: 398px;
	text-align: center;
	border-top: 2px solid #ddd;
	height: 43px;
	line-height: 43px;
	border-bottom: 1px solid #ddd;
	font-size: 18px;
	cursor: pointer;
	border-right: 1px solid #ddd;
	background-color: #f1f1f1;
	border-left: 0px;
	font-family: "Microsoft YaHei", "微软雅黑";
}
.toprecom ul.toprecom_tab li.amendTabDef {
	width: 400px;
	height: 44px;
	line-height: 40px;
	float: left;
	display: inline;
	border-top: 2px solid #d60000;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	background-color: #fff;
}
.album01 .toprecom_box {
	float: left;
	margin-left: 24px;
	padding: 10px;
	margin-top: 10px;
	border: 1px solid #ddd;
	overflow: hidden;
	border-radius: 1px;
}
.album01 .fst {
	margin-left: 0;
}
.album01 .toprecom_box .inner>a {
	display: block;
	position: relative;
}
.album01 .toprecom_box .inner>a img {
	width: 260px;
	height: 160px;
}
.album01 .toprecom_box .inner>a span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 34px;
	text-indent: 8px;
	font: normal normal 14px/34px "SimSun", "宋体";
	color: #FFF;
	background-color: rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#77000000 ', endColorstr='#77000000 ');
}
.album01 .toprecom_info {
	border: 1px solid #E7E7E7;
	border-top: none;
	overflow: hidden;
}
.album01 .toprecom_info>.address {
	width: 129px;
	height: 69px;
}
.album01 .toprecom_info>.address em {
	display: block;
	width: 100%;
	font: normal normal 18px/28px "Microsoft YaHei", "微软雅黑";
	text-align: center;
	overflow: hidden;
	margin-top: 10px;
}
.album01 .toprecom_info>.address p {
	color: #929292;
	width: 129px;
	height: 20px;
	font: normal normal 12px/20px "Microsoft YaHei", "微软雅黑";
	text-align: center;
	overflow: hidden;
}
.album01 .toprecom_info>.youhui {
	width: 129px;
	height: 69px;
	overflow: hidden;
	background: transparent url("images/index/hottdbj.gif") no-repeat scroll 0px 0px;
}
.album01 .toprecom_info>.youhui em {
	display: block;
	width: 100%;
	height: 30px;
	font: normal normal 18px/30px "Microsoft YaHei", "微软雅黑";
	text-align: center;
	overflow: hidden;
	margin-top: 8px;
	color: #D60000;
}
.album01 .toprecom_info>.youhui p {
	color: #929292;
	width: 129px;
	height: 20px;
	font: normal normal 12px/20px "Microsoft YaHei", "微软雅黑";
	text-align: center;
	overflow: hidden;
}
.album02 .toprecom_box {
	float: left;
	margin-left: 24px;
	width: 282px;
	height: 252px;
	margin-top: 10px;
	overflow: hidden;
}
.album02 .fst {
	margin-left: 0;
}
.album02 .toprecom_box .inner>a {
	display: block;
	position: relative;
}
.album02 .toprecom_box .inner>a img {
	width: 282px;
	height: 188px;
}
.album02 .toprecom_box .inner>a span {
	position: absolute;
	overflow: hidden;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 34px;
	text-indent: 8px;
	font: normal normal 14px/34px "SimSun", "宋体";
	color: #FFF;
	background-color: rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#77000000 ', endColorstr='#77000000 ');
}
.album02 .toprecom_info em {
	font: normal bold 14px/26px "Microsoft YaHei", "微软雅黑";
	padding-right: 5px;
}
.album02 .toprecom_info p {
	font: normal normal 12px/26px "Microsoft YaHei", "微软雅黑";
	color: #D60000;
	overflow: hidden;
}
.album02 .toprecom_info p>span {
	float: left;
	border: 1px solid #ccc;
	padding: 0 5px;
	margin-right: 7px;
	line-height: 22px;
	margin-top: 3px;
	border-radius: 2px;
}
.album03 .toprecom_box {
	float: left;
	margin-left: 24px;
	width: 282px;
	height: 252px;
	margin-top: 10px;
	overflow: hidden;
}
.album03 .fst {
	margin-left: 0;
}
.album03 .toprecom_box .inner>a {
	display: block;
	position: relative;
}
.album03 .toprecom_box .inner>a img {
	width: 282px;
	height: 188px;
}
.album03 .toprecom_box .inner>a span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 34px;
	text-indent: 8px;
	font: normal normal 14px/34px "SimSun", "宋体";
	color: #FFF;
	background-color: rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#77000000 ', endColorstr='#77000000 ');
}
.album03 .toprecom_info em {
	font: normal bold 14px/26px "Microsoft YaHei", "微软雅黑";
	padding-right: 5px;
}
.album03 .toprecom_info p {
	font: normal normal 12px/26px "Microsoft YaHei", "微软雅黑";
	color: #D60000;
}
.album03 .toprecom_info p>span {
	float: left;
	border: 1px solid #ccc;
	padding: 0 5px;
	margin-right: 10px;
	line-height: 22px;
	margin-top: 3px;
	border-radius: 2px;
}
/*-----------热门资讯----------*/

.col-title {
	height: 40px;
	line-height: 40px;
	border-bottom: 2px solid #DDD;
}
.col-title h2 {
	font-size: 24px;
	width: 283px;
	height: 40px;
	position: relative;
}
.col-title h2 span {
	position: absolute;
	display: block;
	height: 40px;
	border-bottom: 2px solid #d60000;
	color: #000000;
	font-weight: 400;
	left: 0px;
	top: 0px;
	padding: 0 3px;
}
.col-title .col-nav {
	line-height: 37px;
	position: relative;
	bottom: -3px
}
.col-title .col-nav a {
	float: left;
	padding: 0 3px
}
.col-title .col-nav a:hover {
	float: left;
	padding: 0 3px;
	text-decoration: none
}
.col-title .col-nav span {
	font-size: 16px;
	float: left;
	padding: 0 15px;
}
.col-title .col-nav .ico08 {
	line-height: 1;
	position: absolute;
	top: 28px;
	left: 50%;
	display: none;
	margin-left: -5px
}
.col-title .col-nav .act {
	position: relative;
	color: #d60000;
	background: #fff
}
.col-title .col-nav .act span {
	cursor: pointer;
	border-bottom: 3px solid #d60000
}
.col-title .col-nav .act .ico08 {
	display: block
}
.col-title .col-info span {
	font-size: 24px;
	color: #e43
}
.col-title .col-nav-lg span {
	padding: 0 25px
}
.news-left, .news-center, .news-right {
	height: 490px;
	overflow: hidden;
}
.w270 {
	width: 270px; margin-top:18px;
}
.w640 {
	width: 640px
}
.mr20 {
	margin-right: 20px
}
.mt20 {
	margin-top: 20px
}
.news-left li {
	width: 270px;
	height: 145px;
	overflow: hidden;
	margin-bottom: 15px;
}
.news-left li a {
	display: block;
	position: relative;
	color: #616161
}
.news-left li a span {
	width: 260px;
	height: 35px;
	line-height: 35px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	overflow: hidden;
	color: #fff;
	text-align: center;
	padding: 0 5px;
	background-color: rgba(0,0,0,.5);
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#80000000, endColorstr=#80000000)
}
.news-left li a img {
	width: 270px;
	height: 145px;
}
.news-list {
	overflow: hidden;
}
.news-list h3 {
	height: 36px;
	display: block;
	font-size: 22px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
	margin-bottom: 5px;
}
.news-list h3 a:hover {
	text-decoration: none;
	color: #ff5203;
}
.news-list ul {
	overflow: hidden;
	padding-top: 10px;
}
.news-list ul li {
	width: 290px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	background: url(images/index/newsicon.jpg) 0 15px no-repeat;
	float: left;
	margin-right: 30px;
	margin-bottom: 5px;
}
.news-list ul li:before {
	content: '•';
	color: #dddddd;
	margin-right: 8px;
}
.news-list ul li a {
	color: #606060;
	font-size: 16px;
}
.news-right .news-kb {
	padding: 8px 0px 0px 15px;
	background: #f6f6f6;
	height:auto;
}
.news-right .news-kb h3 {
	display: block;
	font-weight: bold;
	font-size: 18px;
}
.news-right .news-kb ul li {
	width: 240px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.news-right .news-kb ul li:before {
	content: '•';
	color: #dddddd;
	margin-right: 8px;
}
.blank0, .blank1, .blank10, .blank11, .blank12, .blank13, .blank14, .blank15, .blank16, .blank17, .blank18, .blank19, .blank2, .blank20, .blank25, .blank3, .blank30, .blank35, .blank4, .blank40, .blank45, .blank5, .blank50, .blank6, .blank7, .blank8, .blank9 {
	font-size: 1px;
	display: block;
	clear: both;
	overflow: hidden
}
.blank0 {
	height: 0
}
.blank1 {
	height: 1px
}
.blank2 {
	height: 2px
}
.blank3 {
	height: 3px
}
.blank4 {
	height: 4px
}
.blank5 {
	height: 5px
}
.blank6 {
	height: 6px
}
.blank7 {
	height: 7px
}
.blank8 {
	height: 8px
}
.blank9 {
	height: 9px
}
.blank10 {
	height: 10px
}
/*newhouse*/

em, i {
	font-style: normal!important
}
.red {
	color: #c00!important
}
.gray {
	color: #818181!important
}
.bold {
	font-weight: bold!important
}
.f-left {
	float: left!important
}
.f-right {
	float: right!important
}
.clear {
	clear: both;
	height: 0;
	font-size: 0;
	float: none;
	line-height: 0;
	visibility: hidden;
}
.bd_line {
	border-bottom: 1px dashed #cbcbcb!important
}
.mt20 {
	margin-top: 20px!important
}
.newhouse {
	width: 955px;
	overflow: hidden;
}
.newhouse-block {
	width: 980px
}
/*title*/

.title {
	border-bottom: 2px solid #ebebeb;
	height: 50px;
	line-height: 50px
}
.title h3 {
	font-size: 26px
}
.title h3 a:hover {
	text-decoration: none
}
.title .more em {
	margin-left: 15px;
	font-size: 16px;
	color: #818181
}
.title .tab {
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	padding-left: 46px
}
.title .tab .tab-item {
	float: left;
	padding: 0 15px
}
.title .tab .tab-selected {
	color: #eb6120;
	border-bottom: 2px solid #eb6120
}
.title .tab .tab-selected a {
	color: #eb6120;
	text-decoration: none
}
.title .tab .tab-item a:hover {
	color: #eb6120!important;
	text-decoration: none
}
/*find*/

.find {
	width: 710px;
	overflow: hidden;
	position: relative
}
.find-slider {
	width: 200000px;
}
.find-slider li {
	float: left;
	width: 245px;
}
.pic-list, .pic-list0 {
	width: 220px;
	height: 240px;
	position: relative;
	margin: 20px 25px 0 0;
	padding-bottom: 10px;
*padding-bottom:7px
}
.pic-list a span {
	display: block;
	height: 30px;
	line-height: 30px;
	color: #fff;
	position: absolute;
	top: 135px;
	left: 0;
	width: 200px;
	background: url(images/index/pic-txt-bg.png) repeat left top;
	padding: 0 10px
}
.pic-list a img, .pic-list0 a img {
	margin-bottom: 10px
}
.pic-list .fl em, .pic-list0 .fl, .pic-list0 .fr {
	font-size: 18px;
}
.pic-list .fr {
	height: 20px;
	line-height: 20px;
	width: 110px;
	overflow: hidden;
	text-align: center;
	background: #eb6120;
	color: #fff;
	padding: 0 5px
}
.pic-list .tags {
	margin: 10px 0 0
}
.pic-list .tags span {
	display: inline-block;
	border: 1px solid #cbcbcb;
	height: 20px;
	line-height: 20px;
	padding: 0 5px;
	font-size: 12px;
	color: #818181;
	margin-right: 3px
}
.find-block .arrow-btn {
	width: 40px;
	height: 70px;
	line-height: 70px;
	font-size: 36px;
	margin: 0
}
.pic-list0 .fl {
	overflow: hidden;
	height: 30px;
	line-height: 30px;/*width:140px; white-space:nowrap;*/
	text-overflow: ellipsis;
}
.newhouse-right {
	width: 225px
}
.calendar {
	margin: 47px 0 20px;
	width: 225px
}
.calendar-title {
	font-size: 16px;
	margin-bottom: 10px
}
.calendar-block {
	height: 228px;
	overflow: auto;
	position: relative;
}
.calendar-block ul li {
	margin-left: 5px;
	border-left: 1px dashed #a1a1a1;
	padding: 10px 0 10px 10px;
	position: relative;
}
.calendar-block ul li i.timebox {
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #fff;
	border: 2px solid #a1a1a1;
	position: absolute;
	left: -5px;
	top: 14px
}
.infbox .no1 {
	display: block;
	background: url(images/index/no1.png) no-repeat left top;
	height: 19px;
	line-height: 19px;
	padding: 0 0 0 10px;
	margin-bottom: 10px
}
.infbox p {
	line-height: 24px
}
.infbox p a {
	display: inline-block;
	width: 123px;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.box01 table {
	border-collapse: collapse;
	border: 1px solid #cacaca
}
.box01 table td {
	text-align: center;
	height: 77px;
	border: 1px solid #cacaca
}
.box01 table td a {
	display: block;
	width: 100%;
	height: 77px;
}
.box01 table td i {
	display: inline-block;
	height: 35px;
	width: 35px;
	background: url(images/index/box-img.png) no-repeat -1px -1px;
	margin: 8px auto
}
.box01 table td span {
	display: block;
	text-align: center
}
.box01 table td i.tab-icon02 {
	background-position: -41px -1px;
}
.box01 table td i.tab-icon03 {
	background-position: -81px -1px;
}
.box01 table td i.tab-icon04 {
	background-position: -1px -76px;
}
.box01 table td i.tab-icon05 {
	background-position: -41px -76px;
}
.box01 table td i.tab-icon06 {
	background-position: -81px -76px;
}
 @charset "UTF-8";
.ml280 {
	margin-left: 280px
}
.cond-sea {
	padding: 10px 50px 10px 10px;
	vertical-align: top
}
.cond-sea .cond-txt {
	line-height: 34px;
	overflow: hidden;
	width: 186px;
	height: 34px;
	padding: 0 10px;
	border: 1px solid #e7e7e7;
	background: #fff
}
.cond-sea .cond-btn {
	font-size: 22px;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 36px;
	cursor: pointer;
	vertical-align: top;
	color: #fff;
	border: none;
	background-color: #e43
}
.jqDuang-mod {
	position: relative
}
.jqDuang-mod .next, .jqDuang-mod .prev {
	font-size: 30px;
	position: absolute;
	top: 50%;
	left: -10px;
	width: 36px;
	cursor: pointer;
	-webkit-transition: left .3s, opacity .5s, right .3s;
	-moz-transition: left .3s, opacity .5s, right .3s;
	-o-transition: left .3s, opacity .5s, right .3s;
	transition: left .3s, opacity .5s, right .3s;
	text-align: center;
	opacity: 0;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #000;
	filter: alpha(opacity=0)
}
.jqDuang-mod .next {
	right: -10px;
	left: auto
}
.jqDuang-mod:hover .prev {
	left: 0;
	opacity: .6;
	filter: alpha(opacity=60)
}
.jqDuang-mod:hover .next {
	right: 0;
	opacity: .6;
	filter: alpha(opacity=60)
}
.flash .big {
	position: relative;
	overflow: hidden;
	height: 340px
}
.flash .dot {
	line-height: 18px;
	position: absolute;
	width: 100%;
	margin-top: -36px;
	text-align: center
}
.flash .dot .inner {
	display: inline-block;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background-color: rgba(0,0,0,.5);
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#80000000, endColorstr=#80000000)
}
.flash .dot i {
	line-height: 1000;
	display: inline-block;
	overflow: hidden;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	cursor: pointer;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #b7b7b7;
	-ms-border-radius: 50%;
	-o-border-radius: 50%
}
.flash .dot .act {
	background: #e43
}
.flash .next, .flash .prev {
	line-height: 90px;
	height: 90px;
	margin-top: -45px
}
.scroll .big {
	position: relative;
	overflow: hidden;
	width: 640px;
	padding-right: 1px
}
.scroll ul {
	width: 9999px
}
.scroll li {
	line-height: 22px;
	float: left;
	width: 202px;
	margin-right: -1px;
	padding: 10px 5px;
	border: 1px solid #e7e7e7
}
.scroll li a:hover {
	text-decoration: none
}
.scroll li img {
	float: left;
	margin-right: 8px
}
.scroll li h4 {
	font-size: 16px;
	overflow: hidden;
	height: 22px;
	margin-bottom: 5px
}
.scroll li p {
	font-size: 12px;
	color: #666
}
.scroll .next, .scroll .prev {
	line-height: 46px;
	height: 46px;
	margin-top: -23px
}
.scroll2 .next, .scroll2 .prev {
	line-height: 100px;
	width: 40px;
	height: 100px;
	margin-top: -50px
}
.col-tools {
	border: 1px solid #e7e7e7;
	border-right: none;
	background: #fff;
	overflow: hidden;
}
.col-tools a {
	line-height: 26px;
	float: left;
	width: 89px;
	padding: 10px 0;
	text-align: center;
	color: #999;
	border-right: 1px solid #e7e7e7
}
.col-tools a:hover {
	text-decoration: none;
	color: #e43;
	background: #f8f8f8
}
.col-tools .ico08 {
	font-size: 22px;
	display: block;
	color: #c80000;
	text-shadow: 0 0 1px #c80000
}
.col-tools1 {
	margin-right: -50px;
	zoom: 1;
}
.col-tools1 a {
	line-height: 30px;
	float: left;
	width: 130px;
	margin: 9px 10px 0 0;
	text-align: center;
	color: #fff;
	background: #e43
}
.col-tools1 a:nth-child(2n) {
	background: #f60
}
.col-tools1 a:hover {
	text-decoration: none;
	color: #fff;
	opacity: .8;
	filter: alpha(opacity=80)
}
.bianb {
	border-bottom: 1px solid #e7e7e7
}
.oonlin {
	width: 270px;
	padding: 0;
	color: #d00000
}
.oonlin .qqqun {
	width: 133px;
	height: 82px;
	float: left;
	border: 1px solid #e7e7e7;
	padding-top: 20px;
	text-align: center
}
.oonlin .qq {
	width: 134px;
	height: 82px;
	float: right;
	border: 1px solid #e7e7e7;
	border-left: none;
	padding-top: 20px;
	text-align: center
}
.tab-hd li {
	font-size: 18px;
	line-height: 40px;
	position: relative;
	float: left;
	width: 399px;
	margin-left: -1px;
	cursor: pointer;
	text-align: center;
	border: 1px solid #e7e7e7;
	background: #fafafa
}
.tab-hd .act {
	line-height: 37px;
	color: #ff5203;
	border-top: 3px solid #ff5203;
	border-bottom-color: #fff;
	background: #fff
}
.tab-hd1 {
	margin-bottom: -1px;
	border-bottom: 1px solid #ddd
}
.tab-hd1 a {
	line-height: 30px;
	float: left;
	padding: 0 17px;
	background: #f4f4f4
}
.tab-hd1 a.act {
	color: #fff;
	background: #e43
}
.tab-hd1 a:hover {
	text-decoration: none
}
.tlist li {
	line-height: 40px;
	overflow: hidden;
	height: 40px;
	border-bottom: 1px dashed #e9e9e9
}
.tlist1 li {
	line-height: 38px;
	overflow: hidden;
	height: 38px
}
.tlist1 .dt a {
	font-size: 18px;
	font-weight: 700;
	color: #e43
}
.plist-mod {
	margin-right: -50px
}
.plist-mod li .img {
	display: block;
	overflow: hidden
}
.plist-mod li img {
	-webkit-transition: -webkit-transform .5s;
	-moz-transition: transform .5s;
	-ms-transition: -ms-transform .5s;
	transition: transform .5s
}
.plist-mod li:hover img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1)
}
.plist-mod li:hover h4 {
	background-color: rgba(238,68,51,.5);
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#80ee4433, endColorstr=#80ee4433)
}
.plist-mod h4 {
	line-height: 35px;
	position: relative;
	overflow: hidden;
	height: 35px;
	margin-top: -35px;
	background-color: rgba(0,0,0,.5);
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#80000000, endColorstr=#80000000)
}
.plist-mod h4 a {
	display: block;
	padding: 0 15px;
	color: #fff
}
.plist-mod h4 a:hover {
	text-decoration: none
}
.plist li {
	float: left;
	width: 220px;
	margin: 20px 25px 0 0
}
.plist p {
	overflow: hidden;
	height: 29px;
	padding: 5px
}
.plist1 li {
	float: left;
	width: 193px;
	margin: 20px 20px 0 0
}
.plist1 h5 {
	line-height: 50px;
	overflow: hidden;
	height: 50px;
	margin-top: -1px;
	padding: 0 8px;
	border: 1px solid #e7e7e7
}
.plist1 .tip {
	line-height: 40px;
	height: 40px
}
.plist2 li {
	float: left;
	margin-right: 18px;
	padding: 2px;
	border: 1px solid #e7e7e7
}
.plist3 {
	position: relative;
	overflow: hidden;
	width: 1200px
}
.plist3 ul {
	width: 9999px
}
.plist3 li {
	float: left;
	width: 285px;
	margin-right: 20px;
	text-align: center
}
.plist4 li {
	line-height: 20px;
	padding: 12px 10px;
	vertical-align: top;
	border-top: 1px solid #e7e7e7;
	zoom: 1;
}
.plist4 li:hover {
	background-color: #f8f8f8
}
.plist4 img {
	float: left;
	margin-right: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%
}
.plist4 p {
	color: #666
}
.plist4 .more {
	font-size: 20px;
	line-height: 60px;
	display: block;
	margin-top: -1px;
	text-align: center;
	color: #fff;
	background: #e43 url(images/index/ico-jjr.png) 20px 0 no-repeat
}
.plist4 .more:hover {
	text-decoration: none;
	opacity: .8;
	color: #fff;
	filter: alpha(opacity=80)
}
.ico-0 {
	font-size: 16px;
	color: #8bd3e9
}
.ico-1 {
	font-size: 16px;
	color: #f27c78
}
.ico-2 {
	font-size: 16px;
	color: #8dca48
}
.escz_ul {
	width: 620px;
	overflow: hidden;
}
.escz_ul li {
	height: 18px;
	overflow: hidden;
	position: relative;
	line-height: 18px;
	padding: 13px 0 13px 26px;
	font-size: 14px;
	border-bottom: 1px dotted #E0E0E0;
	vertical-align: top;
}
.escz_ul li:hover {
	background-color: #f5f5f5
}
.escz_ul li i {
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	background-color: #DDD;
	color: #fff;
	display: inline-block;
	margin-right: 10px;
	font-size: 12px;
	position: absolute;
	top: 13px;
	left: 0px;
	font-family: \5FAE\8F6F\96C5\9ED1;
}
.escz_ul li i.hot {
	background-color: #FF5203;
}
.escz_ul li span, .escz_ul li a {
	line-height: 18px;
	height: 18px;
	overflow: hidden;
	float: left;
	display: block;
*display:inline;
*zoom:1;
	text-align: center;
*zoom:1;
}
.escz_ul li:hover span, .escz_ul li:hover a {
	color: #ff5203;
	text-decoration: none;
}
.escz_ul li .escz-name {
	width: 230px;
	text-align: left;
	margin-right: 10px;
}
.escz_ul li .escz-area {
	width: 100px;
	color: #666;
}
.escz_ul li .escz-room {
	width: 120px;
}
.escz_ul li .escz-totalarea {
	width: 50px;
	color: #666;
}
.escz_ul li .escz-price {
	width: 60px;
	color: #ff5203;
	text-align: right;
}
.pt20 {
	padding-top: 20px
}
.nav .condition {
	position: absolute;
	display: none
}
.nav li.hover .condition, .nav li.keep .condition {
	display: block
}
.condition {
	border-bottom: 1px solid #e7e7e7;
	background: #f8f8f8
}
.condition dd {
	position: relative;
	z-index: 10;
	margin-bottom: -1px;
	border: 1px solid #e7e7e7
}
.condition h4 {
	color: #c80000
}
.condition dd .con-cate {
	line-height: 24px;
	position: relative;
	z-index: 20;
	margin-right: -1px;
	padding: 9px 15px;
	border-left: 3px solid #f8f8f8
}
.condition dd .con-cate .con-cate-list {
	overflow: hidden;
	height: 48px
}
.condition dd .con-cate-list a {
	display: inline-block;
	font-size: 12px;
	margin-right: 15px
}
.condition dd .con-cate-more {
	position: absolute;
	z-index: 10;
	top: -1px;
	right: -302px;
	display: none;
	width: 280px;
	min-height: 70px;
	padding: 10px;
	border: 1px solid #e7e7e7;
	background: #fff
}
.condition dd.hover .con-cate {
	border-left-color: #e43;
	background: #fff
}
.condition dd.hover .con-cate-more {
	display: block
}
.condition dd.hover h4 .ico08 {
	display: none
}
.condition dd.last .con-cate-more {
	top: auto;
	bottom: -1px
}
@font-face {
	font-family: 'icomoon';
	/*,url(../fonts/icomoon.svg?k5p2v) format('svg');*/

	font-weight: normal;
	font-style: normal;
	src: url(/fonts/icomoon.eot?k5p2v);
	src: url(/fonts/icomoon.eot?#iefix?k5p2v) format("embedded-opentype"), url(fonts/icomoon.woff?k5p2v) format("woff");
}
.ico08 {
	font-family: 'icomoon';
	font-size: 14px;
	font-weight: normal !important;
	font-style: normal;
	font-variant: normal;
	vertical-align: -1px;
	text-transform: none;
	speak: none;
 *vertical-align: middle;
}
 @charset "UTF-8";
.h-area, .house-header .clear, .w1200 {
	width: 1200px;
	margin: 0 auto
}
a {
	color: #333
}
.red-a, .red-a a, a:hover {
	color: #e43
}
a:hover {
	text-decoration: underline
}
.house-cy .house-rec-left .hot-yq dd .hot-yq-title, .house-cy .house-rec-mid li .house-txt p .h-txt-fl, .house-jj .house-rec-mid li .house-img p .fl, .house-phb .rmzx .phb-zx-title, .house-phb dl dd .phb-title, .house-rec-left .left-zxkf ul li .zxkf-title .zxkf-title-left, .house-rec-left dl dd .dd-fl, .house-rec-mid ul .mid-img-li .mid-img p, .house-rec-mid ul li .house-img p, .house-rec-mid ul li .house-txt .p, .house-rec-right dl dd, .house-rec-right dl dt, .house-rec-right ul li, .house-rec-right ul li .txt-fl, .house-rec-right2 dl dd, .house-rec-right2 dl dt, .house-rec-right2 ul li, .house-rec-right2 ul li .txt-fl, .house-ul ul li .house-img p, .house-ul ul li .house-txt .p {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}
.h-area, .w1200 {
	overflow: hidden
}
.house-header {
	min-width: 1200px;
	height: 100%;
	padding-top: 25px
}
.house-header .header-logo {
	float: left;
	width: 310px;
	margin-top: 24px
}
.house-phb {
	margin: 33px 0 40px
}
.house-phb dl {
	float: left;
	width: 325px;
	height: 310px;
	margin: 20px 40px 15px 0
}
.house-phb dl dt {
	font-size: 16px;
	font-weight: 700;
	height: 25px;
	line-height: 25px;
	margin-bottom: 5px
}
.house-phb dl dd {
	width: 325px;
	height: 36px;
	line-height: 36px;
	clear: both;
	overflow: hidden
}
.house-phb dl dd .phb-num {
	float: left;
	width: 14px;
	height: 14px;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	margin: 12px 10px 0 0;
	display: block;
	background: #ccc;
	color: #fff
}
.house-phb dl dd .first {
	background: #e43
}
.house-phb dl dd .phb-title {
	float: left;
	width: 135px;
	height: 35px
}
.house-phb dl dd .phb-area {
	float: left;
	width: 85px;
	text-align: right;
	font-size: 12px;
	color: #666
}
.house-phb dl dd .phb-area strong {
	color: #e43;
	font-size: 14px;
	font-weight: 700
}
.house-phb dl dd .phb-person {
	float: right;
	width: 75px;
	color: #999;
	text-align: right
}
.house-phb .rmzx {
	width: 375px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	padding: 0 45px
}
.house-phb .rmzx .phb-zx-title {
	float: left;
	width: 260px;
	height: 35px
}
.house-phb .last {
	float: right;
	margin-right: 0
}
.house-pic-con, .top-con-ad {
	width: 1200px;
	height: 100%;
	overflow: hidden;
	margin: 40px auto 0;
	display: none
}
/**广告系列**/

.adb {
	width: 1200px;
	margin: 5px auto; margin-top:20px;
}
.adb img {
	margin: 0 auto;
}

.about_content{ height:110px;font-size:16px; margin-top:5px; float:left;}
.about_content h2{ font-size:24px; line-height:30px;}
.about_content img{ margin-top:10px; margin-right:20px;}

/**中介广告 虚席以待**/

.zjcompay-l {
	width: 148px;
	height: 100px;
	margin: 10px 0; margin-top:10px;
	float: left;
	margin-right: 26px;
}
.zjcompay-r {
	width: 148px;
	height: 100px;
	margin: 10px 0;margin-top:10px;
	float: right;
}

.more_company {
	font-size: 18px; width:120px; text-align: right; height:22px; line-height:22px;
	color: #e43; float:right;margin-bottom:15px;
}